@media (min-width: 992px) and (max-width: 1199px){
    .top-header {
    color: #000;
    padding: 18px 0;
}
.navbar-dark .navbar-brand {
    width: 11%;
    position: absolute;
    left: 53%;
    margin: auto;
    top: -64px;
}
    .header-banner {
    background: #00b5ff;
    padding: 9px 0;
}
 .eyeglass-inner img {
    margin: 14px 0;
    width: 100%;
}
    .eyeglass-inner h5 {
    font-weight: 300;
    font-size: 14px;
    width: 66%;
    padding: 7px;
}
   .eyeglass-inner li .fa {
    font-size: 14px;
    color: #ffb303;
}
    .eyeglass-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-size: 20px;
}
    .eyeglas-btn a {
    padding:12px 46px;
}
   .mngls-inner a {
    padding: 11px 58px;
} 
   h5.mn-hdrlft {
    margin-left: 0px;
    padding: 6px 15px;
}
 .mn-hdrright {
   margin-right: 0px;
    padding: 6px 15px;
}   
 .mngls-inner h6 {
    margin: 10px 0 22px;
    font-size: 14px;
}
    .tp-hdright {
    text-align: right;
    font-size: 13px;
}
    .tp-hdrlft p {
    font-size: 13px;
}
   .tpdcart a {
    border: 1px solid;
    padding: 5px 8px;
}
    input.srch-bx {
    padding: 0 19px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    height: 31px;
    position: relative;
}
    a.hdr-srchbtn {
    position: absolute;
    right: 14px;
    padding: 6px 10px;
    color: #fff;
}
   .navbar-dark .navbar-nav a {
    padding: 6px 10px;
    font-size: 14px;
}
 .main-banner {
    padding: 58px 0;
}
 .main-bnrinlft h1 {
    font-size: 33px;
}   
    .main-bnrinlft h2 {
    font-size: 37px;
}
    .main-bnrinlft p {
    margin: 10px 0 35px;
    font-size: 14px;
}
    .main-bnrinlft p {
    margin: 10px 0 34px;
    font-size: 14px;
}
    a.mn-bnrlftbtn {
    padding: 12px 25px;
    margin-right: 7px;
}
    a.mn-bnrrgtbtn {
    padding: 12px 25px;
    margin-right:0px;
}
 h2 {
    font-size: 26px;
}
    .row.blue-lglsup h2 {
    margin-bottom: 11px;
}
    .row.blue-lglsup {
    text-align: center;
    margin-bottom: 33px;
}
    h3 {
    font-size: 24px;
}
    h4 {
    font-size: 20px;
}
    .bl-glassineright {
    position: relative;
    margin-bottom: 5px;
}
    .blwmn-inner {
    padding: 12px 0px 19px 0px;
    margin-bottom: 10px;
}
  .blwmn-inner h5 {
    padding: 6px 6px;
    width: 69%;
    font-size: 14px;
    margin-right: 8px;
}
    .blwmn-inner li .fa {
    font-size: 12px;
    color: #ffb303;
}
    .blwmn-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-size: 16px;
}
    .blwmn-inner h6 {
    margin: 7px 0 17px;
    font-size: 10px;
}
 .blwmn-inner a {
    background: #00b5ff;
    color: #fff;
    padding: 7px 8px;
    transition: 0.3s;
    font-size: 13px;
}   
    .bl-womensection h2 {
    margin-bottom: 6px;
}
    .bl-wmdown {
    margin-top: 36px;
}
    .eye-spabnr {
    padding: 50px 0;
}
 img.eye-spyimg {
    width: 20%;
    top: 0px;
}   
 .eye-spanright p {
    margin-top: 87px;
    margin-bottom: 21px;
}   
    .men-sunglass {
    margin: 60px 0 40px;
}
  .mngls-inner li .fa {
    font-size: 12px;
    color: #ffb303;
}
    .mngls-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 12px 5px 21px 5px;
    margin-bottom: 17px;
}
    .free-shopping {
    padding: 18px 0;
    background: #010217;
    color: #fff;
    font-size: 13px;
}
    .free-shopping .fa {
    margin-right: 5px;
    float: left;
    margin: 3px 8px 14px 0;
}
    .ftr-liner {
     border-right:0px solid #8c8c8c; 
}
  .ftr-inner h4 {
    font-size: 19px;
    margin-bottom: 13px;
    font-weight: 300;
}
    .fshion-lft h5 {
    font-size: 15px;
}
    .fshion-lft img {
    margin-right: 11px;
    top: 0px;
    width: 19%;
}
  .fashion-designer p {
    font-size: 11px;
}
    .blue-glass ul {
    margin-top: 13px;
}
    li.bg-img {
    float: left;
    margin-bottom: 45px;
    margin-right: 9px;
    margin-top: 0px;
    color: #042973;
    font-size: 14px;
}
 ul.nav.nav-tabs li {
    float: left;
    width: 20%;
    margin: 0 8px;
}
    .single-pro-price {
    font-size: 11px;
    color: #00b5ff;
}
   .Moor-informatie-single-pro-box .pro-star-review {
    text-align: right;
    font-size: 12px;
} 
    .hd-btn1 {
    background: #00b5ff;
    color: #fff;
    padding: 13px 11px;
    transition: 0.5s;
    margin-left: 5px;
}
    .hd-btn2 {
    background: #000;
    color: #fff;
    padding: 13px 11px;
    transition: 0.5s;
}
    .row.sn-payiner {
    margin-top: 43px;
}
    .Moor-informatie-single-pro-box {
    border: none;
    box-shadow: 0 0 4px 0 rgba(6,48,66,.15);
    padding: 42px 30px 40px;
    position: relative;
}
    .single-inet {
    border-bottom: 1px solid #f6f6f6;
    padding: 14px 0;
    border-radius: 0;
}
   .cntc-leftiner h5 {
    font-size: 17px;
}
    .contact-uspage h5 .fa {
    font-size: 13px;
    top: -1px;
    padding-right: 3px;
}
    .cntc-leftiner h2 {
    font-size: 37px;
    line-height: 36px;
    font-weight: 700;
    margin: 19px 0;
}
    .cntc-rightiner input.form-control.cnt-frmcontrol {
    height: 60px;
    background: #eeeeee5c;
    margin: 0 0 27px;
}
    
}
@media (min-width: 768px) and (max-width: 991px){
.cntc-leftiner h5 {
    font-size: 17px;
}
    .contact-uspage h5 .fa {
    font-size: 13px;
    top: -1px;
    padding-right: 3px;
}
    .cntc-leftiner h2 {
    font-size: 37px;
    line-height: 36px;
    font-weight: 700;
    margin: 19px 0;
}
    .cntc-rightiner input.form-control.cnt-frmcontrol {
    height: 60px;
    background: #eeeeee5c;
    margin: 0 0 27px;
}
    ul.nav.nav-tabs li {
    float: left;
    width: 20%;
    margin: 0 8px;
}
    .single-pro-price {
    font-size: 11px;
    color: #00b5ff;
}
   .Moor-informatie-single-pro-box .pro-star-review {
    text-align: right;
    font-size: 12px;
} 
    .hd-btn1 {
    background: #00b5ff;
    color: #fff;
    padding: 13px 11px;
    transition: 0.5s;
    margin-left: 5px;
}
    .hd-btn2 {
    background: #000;
    color: #fff;
    padding: 13px 11px;
    transition: 0.5s;
}
    .row.sn-payiner {
    margin-top: 43px;
}
    .Moor-informatie-single-pro-box {
    border: none;
    box-shadow: 0 0 4px 0 rgba(6,48,66,.15);
    padding: 42px 30px 40px;
    position: relative;
}
    .single-inet {
    border-bottom: 1px solid #f6f6f6;
    padding: 14px 0;
    border-radius: 0;
}
    
.top-header {
    color: #000;
    padding: 18px 0;
}
    .navbar-dark .navbar-brand {
    width: 16%;
    position: absolute;
    left: 51%;
    margin: auto;
    top: -67px;
}
 .eyeglass-inner img {
    margin: 14px 0;
    width: 100%;
}
    .eyeglass-inner h5 {
    font-weight: 300;
    font-size: 14px;
    width: 66%;
    padding: 7px;
}
   .eyeglass-inner li .fa {
    font-size: 14px;
    color: #ffb303;
}
    .eyeglass-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-size: 20px;
}
    .eyeglas-btn a {
    padding: 9px 19px;
}
   .mngls-inner a {
    padding: 11px 26px;
} 
   h5.mn-hdrlft {
    margin-left: 0px;
    padding: 6px 15px;
}
 .mn-hdrright {
   margin-right: 0px;
    padding: 6px 15px;
}   
 .mngls-inner h6 {
    margin: 10px 0 22px;
    font-size: 14px;
}
    .tp-hdright {
    text-align: right;
    font-size: 13px;
}
    .tp-hdrlft p {
    font-size: 13px;
}
   .tpdcart a {
    border: 1px solid;
    padding: 5px 8px;
}
    input.srch-bx {
    padding: 0 19px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    height: 31px;
    position: relative;
}
    a.hdr-srchbtn {
    position: absolute;
    right: 14px;
    padding: 6px 10px;
    color: #fff;
}
    .navbar-dark .navbar-nav a {
    padding: 6px 6px;
    font-size: 12px;
}
 .main-banner {
    padding: 58px 0;
}
 .main-bnrinlft h1 {
    font-size: 33px;
}   
    .main-bnrinlft h2 {
    font-size: 37px;
}
    .main-bnrinlft p {
    margin: 10px 0 35px;
    font-size: 14px;
}
    .main-bnrinlft p {
    margin: 10px 0 34px;
    font-size: 14px;
}
    a.mn-bnrlftbtn {
    padding: 12px 25px;
    margin-right: 7px;
}
    a.mn-bnrrgtbtn {
    padding: 12px 25px;
    margin-right:0px;
}
 h2 {
    font-size: 26px;
}
    .row.blue-lglsup h2 {
    margin-bottom: 11px;
}
    .row.blue-lglsup {
    text-align: center;
    margin-bottom: 33px;
}
    h3 {
    font-size: 24px;
}
    h4 {
    font-size: 20px;
}
    .bl-glassineright {
    position: relative;
    margin-bottom: 5px;
}
    .blwmn-inner {
    padding: 12px 0px 19px 0px;
    margin-bottom: 10px;
}
  .blwmn-inner h5 {
    padding: 6px 6px;
    width: 69%;
    font-size: 14px;
    margin-right: 8px;
}
    .blwmn-inner li .fa {
    font-size: 12px;
    color: #ffb303;
}
    .blwmn-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-size: 16px;
}
    .blwmn-inner h6 {
    margin: 7px 0 17px;
    font-size: 10px;
}
 .blwmn-inner a {
    background: #00b5ff;
    color: #fff;
    padding: 7px 8px;
    transition: 0.3s;
    font-size: 13px;
}   
    .bl-womensection h2 {
    margin-bottom: 6px;
}
    .bl-wmdown {
    margin-top: 36px;
}
    .eye-spabnr {
    padding: 50px 0;
}
 img.eye-spyimg {
    width: 20%;
    top: 0px;
}   
 .eye-spanright p {
    margin-top: 87px;
    margin-bottom: 21px;
}   
    .men-sunglass {
    margin: 60px 0 40px;
}
  .mngls-inner li .fa {
    font-size: 12px;
    color: #ffb303;
}
    .mngls-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 12px 5px 21px 5px;
    margin-bottom: 17px;
}
    .free-shopping {
    padding: 18px 0;
    background: #010217;
    color: #fff;
    font-size: 13px;
}
    .free-shopping .fa {
    margin-right: 5px;
    float: left;
    margin: 3px 8px 14px 0;
}
    .ftr-liner {
     border-right:0px solid #8c8c8c; 
}
  .ftr-inner h4 {
    font-size: 19px;
    margin-bottom: 13px;
    font-weight: 300;
}
    .fshion-lft h5 {
    font-size: 15px;
}
    .fshion-lft img {
    margin-right: 11px;
    top: 0px;
    width: 19%;
}
  .fashion-designer p {
    font-size: 11px;
}
    .blue-glass ul {
    margin-top: 13px;
}
    li.bg-img {
    float: left;
    margin-bottom: 45px;
    margin-right: 9px;
    margin-top: 0px;
    color: #042973;
    font-size: 14px;
}
    
}
@media (min-width: 576px) and (max-width: 767px){
img.fsh-sideimg {
    width: 36%;
    position: relative;
    bottom: -12px;
    border-radius: 50%;
    border: 4px solid #fff;
}
    .main-banner {
    padding: 83px 0;
}
    .main-bnrinlft h1 {
    font-size: 29px;
}
    .main-bnrinlft h2 {
    font-size: 26px;
}
    .main-bnrinlft p {
    margin: 13px 0 35px;
    font-size: 15px;
}
    a.mn-bnrlftbtn {
    padding: 12px 20px;
    margin-right: 9px;
}
    a.mn-bnrrgtbtn {
    padding:12px 20px;
    margin-right: 0px;
}
    h2 {
    font-size: 21px;
    font-weight: 800;
}
    h3 {
    font-size:18px;
    font-weight: 800;
}
    .blg-btn {
    margin-top: 22px;
}
    .bl-glassineright {
    margin-top: 20px;
}
    .blue-glass {
    padding: 60px 0;
}
    h4 {
    font-size: 20px;
}
    
    .blwmn-inner img {
    width: 65%;
    margin: 16px 0;
}
    .bl-lwright {
    display: none;
}
  .tp-hdrlft {
    display: none;
}
    
    .eye-spanright p {
    margin-top: 55px;
    margin-bottom: 27px;
}
    .eye-spabnr {
    padding: 60px 0;
}
.men-snglslft {
    margin-bottom: 35px;
}
    .free-shopping {
    padding: 18px 0;
    background: #010217;
    color: #fff;
    line-height: 38px;
}
    li.bg-hdr {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 17px;
    margin-bottom: 3px;
}
    .blue-glass ul {
    margin-top: 15px;
}
    .bg-btn a {
    padding: 15px 33px;
}
    .col-md-10.lgh-header h2 {
    text-transform: uppercase;
    margin-bottom: 8px;
    letter-spacing: 4px;
}
    .light-glasses {
    padding: 60px 0;
    text-align: center;
}
    .eyeglass-inner img {
    margin: 26px 0 11px;
}
    .eyeglass-inner {
    margin-bottom: 21px;
}
    .light-glsiner {
    margin-top: 29px;
}
    button.navbar-toggler {
    position: absolute;
    right: 0;
}
    .header-searchbx {
    margin-top: 25px;
}
    .navbar-dark .navbar-brand {
    color: #fff;
    width: 30%;
    position: absolute;
    margin: auto;
    top: -7px;
    left: 0px;
}
    .top-header {
    color: #000;
    padding: 14px 0;
}
    .tp-hdright {
    text-align: center;
}
    .tpdcart {
    display: none;
}
  .navcart {
    display: block;
    right: 26%;
    position: absolute;
    top: 0;
}
    .navbar-dark .navbar-toggler {
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
}
    .navbar-toggler {
    background-color: black;
    border: 1px solid white;
    border-radius: .25rem;
}
  .bl-glinerightiner {
    position: absolute;
    top: 19%;
    left: 22px;
}
    .blue-lglass {
    margin: 50px 0 30px;
}
    .bl-womensection {
    padding: 50px 0px 30px;
}
  .blwmn-inner h5 {
    padding: 8px 7px;
    width: 39%;
    float: right;
    font-size: 14px;
    margin-right: 3px;
}
 .ftr-inner h4 {
    font-size: 19px;
    margin-bottom: 6px;
    font-weight: 300;
    margin-top: 25px;
}
    .ftr-inner li {
    line-height: 27px;
    font-size: 15px;
}
    .ftr-liner {
    border-right: 0px solid #8c8c8c;
    margin-bottom: 17px;
    text-align: center;
}
    .ftr-last p {
    margin-bottom: 9px;
}
 .footer-section {
    background: #000206;
    color: #fff;
    padding: 12px 0 30px 0;
}
    .ftr-last {
    text-align: center;
}
    .atls-pera {
    text-align: center;
}
    .ftr-linerlst {
    text-align: center;
}
    .header-banner {
    padding: 17px 0;
    position:relative;
}
    .ftr-inner input[type="email"] {
    height: 42px;
    padding-left: 9px;
    width: 100%;
}
    .ftr-inner input.ftr-inrbtn {
    padding: 12px;
    margin-top: 11px;
}
    div#collapsibleNavbar {
    position: absolute;
    top: 31px;
    background: #000;
    width: 100%;
    z-index: 111;
    padding: 22px 1px;
}
    ul.navbar-nav li {
    line-height: 26px;
}
    .sticky-header {
    padding: 49px 0;
    color: #fff;
    text-align: left;
}
   ul.nav.nav-tabs li {
    width: 21%;
    margin: 0 7px;
}
    .Moor-informatie-single-pro-box {
    border: none;
    box-shadow: 0 0 4px 0 rgba(6,48,66,.15);
    padding: 34px 21px 34px;
    position: relative;
}
    .single-pro-price {
    font-size: 15px;
    color: #00b5ff;
}
    .Moor-informatie-single-pro-box .pro-star-review {
    text-align: left;
    font-size: 16px;
    margin-top: 8px;
}
    .number {
    display: block;
}
  .hd-btn2 {
    padding: 10px 13px;
    float: left;
    margin-left: 9px;
}
    .hd-btn1 {
    padding: 10px 13px;
    float: left;
}
    .row.sn-payiner {
    margin-top: 14px;
}
    .single-product {
    margin: 50px 0;
} 
    .cntc-leftiner h2 {
    font-size: 26px;
    line-height: 11px;
    font-weight: 700;
    margin: 20px 0;
}
    .contact-uspage h5 .fa {
    top: -1px;
    padding-right: 3px;
}
 .cntc-leftiner p {
    margin-bottom: 24px;
}
    .cntc-rightiner input.form-control.cnt-frmcontrol {
    height: 46px;
    background: #eeeeee5c;
    margin: 0 0 11px;
    font-size: 13px;
}
    .form-control {
    font-size: 14px;
}
    .contactinr-btn {
    margin-top: 10px;
}
    .contactinr-btn input.btn.frm-btn {
    background: #00b5ff;
    color: #fff;
    padding: 10px 64px;
    width: 100%;
}
    .contact-uspage {
    padding: 55px 0;
}
    .main-bnrinlft {
    z-index: 11111;
    position: relative;
    color:#fff;
}
    .main-banner::after {
    background: #00000061;
    height: 100%;
    width: 100%;
    z-index: 11;
    content: '';
    top: 0;
    position: absolute;
}
    .main-banner {
    position: relative;
}
.blue-glass::after {
    background:#000000cf;
    height: 100%;
    width: 100%;
    z-index: 11;
    content: '';
    top: 0;
    position: absolute;
}
    li.bg-img {
    color: #00b5ff;
    font-size: 17px;
}
    .col-md-5.blue-ginr {
    position: relative;
    z-index: 111;
    color:#fff;
}
	}
@media (min-width: 320px) and (max-width: 575px){
    .cntc-leftiner h2 {
    font-size: 26px;
    line-height: 11px;
    font-weight: 700;
    margin: 20px 0;
}
    .contact-uspage h5 .fa {
    top: -1px;
    padding-right: 3px;
}
 .cntc-leftiner p {
    margin-bottom: 24px;
}
    .cntc-rightiner input.form-control.cnt-frmcontrol {
    height: 46px;
    background: #eeeeee5c;
    margin: 0 0 11px;
    font-size: 13px;
}
    .form-control {
    font-size: 14px;
}
    .contactinr-btn {
    margin-top: 10px;
}
    .contactinr-btn input.btn.frm-btn {
    background: #00b5ff;
    color: #fff;
    padding: 10px 64px;
    width: 100%;
}
    .contact-uspage {
    padding: 55px 0;
}
    ul.nav.nav-tabs li {
    width: 21%;
    margin: 0 7px;
}
    .Moor-informatie-single-pro-box {
    border: none;
    box-shadow: 0 0 4px 0 rgba(6,48,66,.15);
    padding: 34px 21px 34px;
    position: relative;
}
    .single-pro-price {
    font-size: 15px;
    color: #00b5ff;
}
    .Moor-informatie-single-pro-box .pro-star-review {
    text-align: left;
    font-size: 16px;
    margin-top: 8px;
}
    .number {
    display: block;
}
  .hd-btn2 {
    padding: 10px 13px;
    float: left;
    margin-left: 9px;
}
    .hd-btn1 {
    padding: 10px 13px;
    float: left;
}
    .row.sn-payiner {
    margin-top: 14px;
}
    .single-product {
    margin: 50px 0;
}
    .sticky-header {
    padding: 49px 0;
    color: #fff;
    text-align: left;
}
    
img.fsh-sideimg {
    width: 36%;
    position: relative;
    bottom: -12px;
    border-radius: 50%;
    border: 4px solid #fff;
}
    .main-banner {
    padding: 83px 0;
}
    .main-bnrinlft h1 {
    font-size: 29px;
}
    .main-bnrinlft h2 {
    font-size: 26px;
}
    .main-bnrinlft p {
    margin: 13px 0 35px;
    font-size: 15px;
}
    a.mn-bnrlftbtn {
    padding: 12px 20px;
    margin-right: 9px;
}
    a.mn-bnrrgtbtn {
    padding:12px 20px;
    margin-right: 0px;
}
    h2 {
    font-size: 21px;
    font-weight: 800;
}
    h3 {
    font-size:18px;
    font-weight: 800;
}
    .blg-btn {
    margin-top: 22px;
}
    .bl-glassineright {
    margin-top: 20px;
}
    .blue-glass {
    padding: 60px 0;
    position: relative;
}
    h4 {
    font-size: 20px;
}
    
    .blwmn-inner img {
    width: 65%;
    margin: 16px 0;
}
    .bl-lwright {
    display: none;
}
  .tp-hdrlft {
    display: none;
}
    
    .eye-spanright p {
    margin-top: 55px;
    margin-bottom: 27px;
}
    .eye-spabnr {
    padding: 60px 0;
}
.men-snglslft {
    margin-bottom: 35px;
}
    .free-shopping {
    padding: 18px 0;
    background: #010217;
    color: #fff;
    line-height: 38px;
}
    li.bg-hdr {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 17px;
    margin-bottom: 3px;
}
    .blue-glass ul {
    margin-top: 15px;
}
    .bg-btn a {
    padding: 15px 33px;
}
    .col-md-10.lgh-header h2 {
    text-transform: uppercase;
    margin-bottom: 8px;
    letter-spacing: 4px;
}
    .light-glasses {
    padding: 60px 0;
    text-align: center;
}
    .eyeglass-inner img {
    margin: 26px 0 11px;
}
    .eyeglass-inner {
    margin-bottom: 21px;
}
    .light-glsiner {
    margin-top: 29px;
}
    button.navbar-toggler {
    position: absolute;
    right: 0;
}
    .header-searchbx {
    margin-top: 25px;
}
    .navbar-dark .navbar-brand {
    color: #fff;
    width: 30%;
    position: absolute;
    margin: auto;
    top: -7px;
    left: 0px;
}
    .top-header {
    color: #000;
    padding: 14px 0;
}
    .tp-hdright {
    text-align: center;
}
    .tpdcart {
    display: none;
}
  .navcart {
    display: block;
    right: 26%;
    position: absolute;
    top: 0;
}
    .navbar-dark .navbar-toggler {
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
}
    .navbar-toggler {
    background-color: black;
    border: 1px solid white;
    border-radius: .25rem;
}
  .bl-glinerightiner {
    position: absolute;
    top: 19%;
    left: 22px;
}
    .blue-lglass {
    margin: 50px 0 30px;
}
    .bl-womensection {
    padding: 50px 0px 30px;
}
  .blwmn-inner h5 {
    padding: 8px 7px;
    width: 39%;
    float: right;
    font-size: 14px;
    margin-right: 3px;
}
 .ftr-inner h4 {
    font-size: 19px;
    margin-bottom: 6px;
    font-weight: 300;
    margin-top: 25px;
}
    .ftr-inner li {
    line-height: 27px;
    font-size: 15px;
}
    .ftr-liner {
    border-right: 0px solid #8c8c8c;
    margin-bottom: 17px;
    text-align: center;
}
    .ftr-last p {
    margin-bottom: 9px;
}
 .footer-section {
    background: #000206;
    color: #fff;
    padding: 12px 0 30px 0;
}
    .ftr-last {
    text-align: center;
}
    .atls-pera {
    text-align: center;
}
    .ftr-linerlst {
    text-align: center;
}
    .header-banner {
    padding: 17px 0;
    position:relative;
}
    .ftr-inner input[type="email"] {
    height: 42px;
    padding-left: 9px;
    width: 100%;
}
    .ftr-inner input.ftr-inrbtn {
    padding: 12px;
    margin-top: 11px;
}
    div#collapsibleNavbar {
    position: absolute;
    top: 31px;
    background: #000;
    width: 100%;
    z-index: 111;
    padding: 22px 1px;
}
    ul.navbar-nav li {
    line-height: 26px;
}
.main-bnrinlft {
    z-index: 11111;
    position: relative;
    color:#fff;
}
    .main-banner::after {
    background: #00000061;
    height: 100%;
    width: 100%;
    z-index: 11;
    content: '';
    top: 0;
    position: absolute;
}
    .main-banner {
    position: relative;
}
.blue-glass::after {
    background:#000000cf;
    height: 100%;
    width: 100%;
    z-index: 11;
    content: '';
    top: 0;
    position: absolute;
}
    li.bg-img {
    color: #00b5ff;
    font-size: 17px;
}
    .col-md-5.blue-ginr {
    position: relative;
    z-index: 111;
    color:#fff;
}
	}
@media (min-width: 320px) and (max-width: 767px){
.bl-womensection .filter-results .col-md-3 {
    flex: 0 0 100%!important;
    max-width: 100%!important;
}
.bl-womensection .filter-results .eyeglas-btn a
{
   padding: 10px 20px; 
}
.men-sunglass .filter-results .col-md-3 {
    flex: 0 0 100%!important;
    max-width: 100%!important;
}
.men-sunglass .filter-results .eyeglas-btn a
{
   padding: 10px 20px; 
}
.sort {
    font-size: 14px!important;
    margin-top: -30px!important;
    /*margin-left: 22px;*/
}
	.filter-results {
    padding-top: 150px!important;
}
.men-sunglass .woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
}